﻿@charset "UTF-8";
.product-page__user-comments {
  background-color: #FAFAFA;
  border: 1px solid #EEE;
  padding: 10px 10px 20px;
  margin: 0 -15px;
  font-size: 12px;
}
.product-page__user-comments textarea, .product-page__user-comments input {
  width: 100%;
  border: 1px solid #ddd;
  height: 30px;
  line-height: 30px;
  height: 100px;
}
.product-page__user-comments .comment__title {
  border-bottom: 1px solid #ddd;
  padding-bottom: 8px;
  margin-bottom: 20px;
  color: #777;
  font-size: 14px;
}
.product-page__user-comments .comment__captcha input {
  width: 70px;
  border: 1px solid #ddd;
  padding: 4px;
}
.product-page__user-comments .comment__captcha i {
  font-size: 18px;
  cursor: pointer;
  display: inline-block;
  margin: 0 10px;
}
.product-page__user-comments .comment__error {
  border-color: red;
}
.product-page__user-comments.comment__done:after {
  content: "نظر شما با موفقیت ثبت شد و بعد از تایید مدیریت در سایت قابل مشاهده خواهد بود.";
  position: absolute;
  bottom: 30px;
  right: 15px;
  color: #18AC34;
}
.product-page__user-comments.comment__wait:before {
  content: "";
  width: 20px;
  height: 20px;
  border-radius: 50%;
  border-top: 2px solid #999;
  border-right: 2px solid transparent;
  animation: loading-spin 0.6s linear infinite;
  display: inline-block;
  margin-left: 5px;
  position: absolute;
  bottom: 6px;
  left: 15px;
}
.product-page__user-comments .comment__box {
  margin-bottom: 15px;
  padding-bottom: 10px;
  border: 1px solid #eee;
  border-bottom-width: 2px;
  border-bottom-color: #ddd;
}
.product-page__user-comments .comment__box .comment__box {
  margin: 0 15px;
  background-color: #FDFDFD;
}
.product-page__user-comments .comment__box .box__header ul {
  padding: 10px;
  background-color: #fff;
  border-bottom: 1px solid #eee;
}
.product-page__user-comments .comment__box .box__header li {
  display: inline-block;
}
.product-page__user-comments .comment__box .box__header li:nth-child(1) {
  margin-left: 15px;
  position: relative;
}
.product-page__user-comments .comment__box .box__header li:nth-child(1):after {
  content: "";
  display: block;
  width: 1px;
  height: 15px;
  background-color: #ddd;
  position: absolute;
  left: -8px;
  top: 2px;
}
.product-page__user-comments .comment__box .box__header li:nth-child(2) {
  color: #999;
}
.product-page__user-comments .comment__box .box__header li:nth-child(3), .product-page__user-comments .comment__box .box__header li:nth-child(4) {
  float: left;
  font-size: 1.1em;
  cursor: pointer;
  position: relative;
  top: 2px;
}
.product-page__user-comments .comment__box .box__header li:nth-child(3) {
  color: green;
  margin-right: 10px;
}
.product-page__user-comments .comment__box .box__header li:nth-child(4) {
  color: red;
}
.product-page__user-comments .comment__box .box__body {
  padding: 20px 10px;
}
